
a
{
    text-decoration: none; 
    color: Blue;
    _color: brown;
}

a:hover
{
    text-decoration: none;
    color: #CC00CC;
    color: Gray;
}

ul
{    
    _font-size: medium;        
}

ul li
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;   
    _color: green;    
}

/**** Menu Item ***/
#navWrapper #navBar a.item
{
    display: inline-block;
    height: 20px;
    float: left;
    background: url(1../images/barbg.gif) no-repeat;
    text-align: center;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #FF66FF;
}
#navWrapper #navBar a.item:hover 
{   
    background_1: #fff url(../images/barcurrent.gif) no-repeat; color: #CC00CC; 
  }

	
#navWrapper #navBar a.current li 
{ 
	background_1: #fff url(../images/barcurrent.gif) no-repeat; 
	color: #2C71AE; 
}	

/*** List Pane ****/
.list_pane
{
    padding-bottom: 5px;
    padding-top: 0px;
    border-bottom: lightgrey 0px solid;
    margin-bottom: 0px;
    margin-top: 0px;    
    display: block;
    width: 275px;
    float: left;
    background: none;    
}

.list_pane .item0,
.list_pane .item1
{
    margin: 0px;
    display: inline-block;
    width: 96%;        
}

.list_pane .item0 a,
.list_pane .item1 a
{
    margin: 0px;
    display: inline-block;
    width: 100%;
    padding: 2px;
    padding-left: 10px;    
}

.list_pane .item0 a
{
    border-bottom: gainsboro 1px solid;
    background-color: whitesmoke;            
}

.list_pane .item1 a
{   
    border-bottom: gainsboro 1px solid;
}

.list_pane .item0 a:hover, .list_pane .item1 a:hover
{   
    background: gainsboro;
    border-bottom: darkgray 1px solid;
    color: red;
}


/*** Content Pane ***/
.content_pane
{
    padding-bottom: 5px;
    margin-bottom: 50px;
    display: block;
    width: 100%;
    margin-top: 20px;
}

.content_pane *
{
    border-width: 0px;
}


.content_pane .title
{
    background-position: none;
    font-size:xx-large;
    font-weight: bold;
    color: #336699;
    background: none;
    font-family: Arial;
    padding-bottom: 10px;
    display: block;
}

.content_pane .row0, .content_pane .row1
{
    padding: 10px;
    margin-bottom: 10px;
    display: block;
    border-right: gainsboro 0px solid;
    border-top: gainsboro 0px solid;
    border-left: gainsboro 0px solid;
    border-bottom: darkgray 1px solid;
    font-size:large;
}

.content_pane .row0
{
    
}


.content_pane .row1
{
    background-color: #F9F9F9;
}

.content_pane .separator
{                   
}

.content_pane .create_date, 
.content_pane .alter_date,
.content_pane .user_name
{
    font-size: x-small;
    color: Gray;
    margin-left: 10px;
    height: 10px;
    padding: 0px;        
    display: inline;    
    line-height: 15px;    
}

.content_pane .content
{
    padding-top: 0px;
    text-align: justify;
    padding-bottom: 25px;  
    _background: blue; 
    width: 100%;
}

.content_pane .FoundItem
{
    border-width: 0px;
    display: block;
    width: 100%;
}


.content_pane a.readmore
{
    padding: 5px 5px 5px 5px;
    color: white;
    text-decoration: none;
    float: left;
    font-size: 0.8em;
    line-height: 19px;
    background-color: #336699;
}

.content_pane a.readmore:hover
{
    color: #FFFFFF;
    background-color: #6397CB;
}


/*** Content Detail Pane ***/
.content_detail_pane
{   
    border-bottom: dotted 0px gray;
    padding-bottom: 10px;
    display: block;     

}

.content_detail_pane .item0, .content_detail_pane .item1
{   
    border-bottom: dotted 1px gray;
    padding: 10px;
    display: block;     
    margin-bottom: 30px;
    background: none url(../images/content_detail_pane.jpg) no-repeat; 
    color: #fff;               
    padding-top: 0px;  
}


.content_detail_pane .item0 .header
{   
    display: none;
}

.content_detail_pane .footer
{ 
    display: none;
}

.content_detail_pane .item0 .title
{  
    background-position: url(../images/small_logo.gif) no-repeat; 
    background: url(../images/small_logo.gif) no-repeat; 1_height: 40px;
    padding-left: 0px;
    display: inline-block;
    font-size: xx-large;
    font-weight: normal;
    color: #336699;
    font-family: Arial;
    1_display: none;
  }



.content_detail_pane .create_date, 
.content_detail_pane .alter_date, 
.content_detail_pane .user_name
{
    font-size: x-small;
    color: gray;
    margin: 0px;
    line-height: 14px;
    font-style: italic;
}


.content_detail_pane .summary_content
{
    padding-top: 5px;
    padding-bottom: 0px;
    text-align: justify;
    display: block;
    color: #000000;
        font-size: large;
}

.content_detail_pane .content
{
    padding-top: 0px;
    padding-bottom: 5px;
    text-align: justify;
    display: block;
    color: #000000;
    line-height: 22px;
        font-size: large;
}


    
/***************** Admin Table **/
table.content
{
    width: 100%;
    border: solid 0px gray;
    border-collapse: collapse;
    display: inline-block;
}

table.content th
{
    /*
 background: #d4f0d7;
    border-bottom: #339933 1px solid;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 3px;
    padding-top: 3px;
    text-transform: uppercase;
    vertical-align:top;
    text-align:left;    
*/
    background: #d4f0d7;
    border-bottom: #339933 1px solid;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 3px;
    padding-top: 3px;
    text-transform: uppercase;
    vertical-align:top;
    text-align:left;    
}

table.content td
{
    background: white;    
    padding: 2px;       
    padding-top: 5px;
    padding-bottom: 5px;            
}




/*** Others **********/
table.content td.group_section
{
    background-color: whitesmoke;
    border-bottom: darkgray 1px solid;
    text-transform: uppercase;
    text-align: center;
    height:25px;
    padding:0px;    
}

.search_for
{
    color: Red;
    font-weight:bold;
}


/*** Search Pane ****/
/*
.frontgrid .front_top_search_pane
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF;
    top: 250px;
    left: Auto;
    margin: 0 auto;
    position: absolute;
    width: 650px;
    _height: 55px;
    vertical-align: middle;
    background: #FFFFFF;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
/*
}

.frontgrid .front_top_search_pane .inputbox
{
    font-size: x-large;
    width: 500px;
}


.frontgrid .front_top_search_pane .searchtitle
{
    font-size: x-large;
    color: #003300;
}

.frontgrid .front_top_search_pane .button, .frontgrid .front_top_search_pane .searchbutton
{
    background-position: center center;
    font-size: large;
    _background-color: #44C1F8;
    color: #FFFFFF;
    background-image: none;
    height: 38px;
    width: 65px;
    background-image: url(../images/SearchGreen.png);
    background-repeat: no-repeat;    
}

*/

/** April 2015 **/
#fixbar #homeicon .PanelTop2 .HandingSearchTool .inputbox
{
    width: 300px;
    border-color: white;
    font-style: normal;
    font-weight: normal;
    color: gray;
}

    #fixbar #homeicon .PanelTop2 .HandingSearchTool .inputbox:hover, 
    #fixbar #homeicon .PanelTop2 .HandingSearchTool .inputbox:focus
    {
        border-color: white;        
    }   

#fixbar #homeicon .PanelTop2 .HandingSearchTool .button
{
    width: 33px;
    height: 27px;
    border-color: white;
}
/** April 2015 **/

.SearchPanel .SearchTool .front_top_search_pane
{
    border-style: none none solid none;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF #FFFFFF #EAEAEA #FFFFFF;
    _top: 150px;
    _position: absolute;
    _width: 630px;
    width: 100%;
    _height: 55px;
    vertical-align: middle;
    background: #FFFFFF;
    _opacity: 0.7;
    _filter: alpha(opacity=70);
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.SearchPanel .SearchTool .front_top_search_pane .inputbox
{
    font-size: large;
    padding: 7px;
    background: white;    
    width: 530px;
}

.SearchPanel .SearchTool .front_top_search_pane .button
{
    background-position: center center;
    font-size: large;
    _background-color: #44C1F8;
    color: #FFFFFF;
    background-image: none;
    height: 38px;
    width: 65px;
    background-image: url(../images/SearchGreen.png);
    background-repeat: no-repeat;
}



/*
.search_pane
{
    padding: 5px;
    border-bottom: lightgrey 0px solid;
    display: block;
    width: 230px;
    float: right;
    background-color: #009F9F;
    color: #FFFFFF;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
}
*/

.search_pane
{
    padding: 5px;
    border-bottom: lightgrey 0px solid;
    display: block;
    width: 230px;
    float: right;
    background-color: #D7EBFF;
    color: #003366;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
}

.search_pane .title
{
    font-size: x-large;
    color: #003366;
    background: none;
    margin: 0px;
    padding: 0px;
    display: block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #87CEE9;
}

.search_pane .item0,
.search_pane .item1
{
    margin: 0px;
    display: inline-block;
    width: 100%;
    padding: 0px;
    margin-bottom: 15px;
    padding-left: 10px;        
}


.search_pane .item0
{
    border-bottom: gainsboro 1px solid;
    background-color: whitesmoke;            
}

.search_pane .item1
{   
    border-bottom: gainsboro 1px solid;
}

.search_pane .item0:hover, .search_pane .item1:hover
{
    1_background: honeydew;
    border-bottom: darkgray 1px solid;    
}

.search_pane .content
{
    display: block;
    background: none;
    padding: 0px;
    margin: 0px;
}

.search_pane .header, 
.search_pane .footer
{
    display: none;
}



/* Login */
table.login, .login
{
    background-color: #F5F5F5;
    border: 1px solid #E6E6E6;
    border-collapse: collapse;
    padding: 10px;
    display: block;
}

table.login .inputbox, .login .inputbox
{
    width: 235px;
    background-color: White; 
    margin-top: 5px;
    margin-bottom: 5px;
}

table.login .button, .login .button
{
    float: left;    
    margin-top: 5px;    
}

table.login td
{
    padding: 1px;    
    1_background-color: red;    
    border: 0px;    
}

table.login td.title, .login .title
{
    /*
    border-bottom: darkgreen 1px solid;
    background-color: white; 
    width: 100%;
    height: 30px;
    color: white;
    font-weight: bold;
    border-bottom-color: #C0CFEF;
    background-image: url(../images/img09.jpg);
    background-repeat: repeat-y;
    background-color: white; 
    border: 0px;
    */
    font-size: x-large;
    color: Orange;
    font-weight: bold;
    
}
/* Login */


/**** Comment Table **/
table.table-comment
{
    _display: inline-table;
    border-collapse: collapse;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #DADDEB;
    margin-top: 0px;
    background-color: #FFFFFF;
    width: 100%;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #DADDEB;
}

table.table-comment tr
{
    padding: 5px;
}

table.table-comment td
{
    padding-left: 10px;
    _1border: solid 1px red;
 }

table.table-comment .user
{
    font-weight: bold;
    width: 100px;
    vertical-align: top;
    text-transform: uppercase;
}

table.table-comment tr.date, 
table.table-comment td.date
{
    font-size: xx-small;
    font-style: italic;
    _display: block;
    padding: 0px;
    padding-left: 10px;    
}

.date
{
    font-size:xx-small;
    font-style: italic;
    padding: 0px;
    _padding-left: 10px;    
}

table.table-comment .delete
{
    font-size: small;
    font-style: italic;
}


.CodeInfo
{
    background-position: #FFFAB9;
    display: inline-block;
    background: #FFDFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 10px;
    border-bottom-color: #FF99FF;
    vertical-align: top;
    text-align: left;
    font-family: arial, Helvetica, sans-serif;
    width: 100%;
}

.info
{
    background-position: #FFFAB9;
    display: inline-block;
    background: #FFFFCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 5px;
    border-bottom-color: #CC9900;
    vertical-align: top;
    text-align: center;
    font-family: arial, Helvetica, sans-serif;
    width: 100%;
}

.info101
{
    padding: 9px;
    border: 1px solid #88C4FF;
    background-color: #CCE6FF;
    font-size: 12px;
}

.LabelProfileName
{
	color: Navy;
}





/**************** Menu Style **************/
/********** menu_HORIZONTAL_pane *************/
.menu_HORIZONTAL_pane
{
    _margin: 0px;
}

/*** main table item */
#navWrapper #navBar .item, #menu .item
{
    padding-left: 3px;
    padding-right: 3px;
    float: left;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #CCCCCC;
}

#navWrapper #navBar .item a.item,
#menu .item a.item
{
    display: block;
    padding-left: 5px; 
    white-space: nowrap;
}

#navWrapper #navBar .item img,
#menu .item img
{
    _margin-left: 0px;
    _float: left;
}
/********** menu_HORIZONTAL_pane *************/


/**** Menu Item *************/
div.sub_item_group
{
    border-style: solid;
    border-width: 1px;
    border-color: #003300 #CCCCCC #CCCCCC #CCCCCC;
    display: block;
    padding: 0px 0px 5px 0px;
    margin: 0px;
    margin-top: 5px; /**** Menu Position by X ***/
    z-index: 1000;
    background-color: #F4F4F4;
    _7width: 200px;
    _7border: solid 1px black;
    _background-colo: #4F4F4F;
}


div.sub_item_group table,
div.sub_item_group table td
{
    display: block;     
}



div.sub_item_group a.sub_item
{
   
}

/*.sub_item_group table.sub_item a
{
    color: white;
    font-weight: normal;
}
*/


/* , .sub_item_group table.sub_item a */
/* .sub_item_group a.sub_item, 
.sub_item_group table.sub_item a
*/

/*
.sub_item_group a.sub_item, 
.sub_item_group a.sub_item,
.sub_item_group table.sub_item
*/
.sub_item_group a.sub_item, .sub_item_group table.sub_item
{
    padding: 1px;
    padding-left: 5px;
    padding-right: 10px;
    padding-bottom: 2px;
    color: #2851A4;
    height: 22px;
    width: 100%;
    text-decoration: none;
    font-weight: normal;
    border: solid 0px black;
    display: block;
    float: left;
}

.sub_item_group a.sub_item img, 
.sub_item_group table.sub_item img
{
    _display: block;
    float: right;    
}
/* .sub_item_group a.sub_item:hover
.sub_item_group a.sub_item:hover, 
*/
.sub_item_group table.sub_item:hover
{
    background-color: #EAEAEA; /* gainsboro; */
}


/**** VERTICAL MENU *****/
.menu_VERTICAL_pane
{    
    padding: 2px;
    width: 90%; 
    background: none;    
    margin-bottom:10px;        
}

.menu_VERTICAL_pane .item li
{
    display: block;
    padding-left: 15px;
    border-bottom: gainsboro 1px solid;    
    width:inherit;
}

.menu_VERTICAL_pane .item a li
{        
    margin: 0px;
    display: block;    
    padding: 2px;
    padding-left: 10px;
    border-bottom: gainsboro 1px solid;    
    width:inherit;
}

.menu_VERTICAL_pane .item li:hover, .menu_VERTICAL_pane .item a li:hover
{       
    background: gainsboro;
    1_border-bottom: darkgray 1px solid;
    color: red;
}
/***** End of Menu Style ***************/


.UpdateProgress
{
    background-position: 4px;
    margin-top: 10px;
    padding: 3px 3px 3px 25px;
    font-size: 12pt;
    font-weight: bold;
    color: #CC0000;
    display: block;
    float: right;
    z-index: 99999;
    position: fixed;
    top: 20px;
    right: 40px;
    font-family: arial, Helvetica, sans-serif;
    background-image: url('../images/ajax-loader.gif');
    background-repeat: no-repeat;
    border-top-style: solid;
    border-top-width: 0px;
    border-top-color: #CC0000;
    background-color: #FFFFFF;
}

.UpdateProgress div
{
    padding: 5px 5px 5px 0px;
}

.ScrollingPanel
{
   overflow: auto;
   margin: 10px 0px 10px 0px;
}





/*
.DialogFrame
{
    padding: 0px;
    margin: 0px auto 0px auto;
    border: 1px solid #CCCCCC;
    background-color: white;
    z-index: 200000;    
    display: block;
    position: absolute;
    top: auto;
    left: 0px;
    bottom: auto;
    right: 0px;
    filter: Alpha(Opacity=100, FinishOpacity=0, Style=fade);
    display: block;
    visibility: hidden;
    width: 400px;
}

.DialogFrame .Nav
{
    padding: 0px;
    display: block;
    width: 100%;
    border-top-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
    background-color: #F2F2EC;
    bottom: auto;
    float: left;
}

.DialogFrame .Wrapper
{
    padding: 10px;
    width: 100%;
    height: 100%;
    float: left;
}
*/

.WallDate
{ 
    1_color: #FFFFFF;
    font-size: 18pt;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: .1em;
    line-height: 30px; color: #FF9900; }


.WallTime
{
    _1color: #FFFFFF;
    font-size: 55pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #336699;
}

.HighLightHeading
{
    color: #336699;
    font-size: x-Large;
    font-weight: bold;
}

.Readonly
{
    background-color: #C7C7C7;
    border: 1px solid #CCCCCC;
}

.Readonly:hover
{
    background-color: #C7C7C7;
    border: 1px solid #CCCCCC;
}


.False:hover
{
    margin: 0px;
    padding: 2px;
    background-color: #9FBEFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #6397CB;
    color: #003366;
    display: block;
    width: 100%;
    text-decoration: none;
}

.False
{
    margin: 0px;
    padding: 2px;
    background-color: #A8C5FF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #6397CB;
    color: #003366;
    display: block;
    width: 100%;
}

.True
{
    margin: 0px;
    padding: 2px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #3C78B5;
    color: #003366;
    display: block;
    width: 100%;
}

.True:hover
{
    margin: 0px;
    padding: 2px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #3C78B5;
    color: #003366;
    display: block;
    width: 100%;
    text-decoration: none;
}

.hidden
{
    visibility: hidden;
}

.Popup
{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 3px;
}

.footnote
{
    padding: 5px;
    border-top-style: dotted;
    border-top-width: thin;
    border-top-color: #CCCCCC;
    background-color: #F4F4F4;
    display: block;
    width: 570px;
    font-size: small;
    font-style: italic;
}


/**** July 2014 RMB AutoComplete List*/
.ui-autocomplete
{
    max-height: 250px;
    overflow-y: auto; /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    padding-right: 20px;
    font-size: small;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 100px;
    font-size: small;
}

* html .demo
{
    font-size: x-small;
}



/*** Extension Style of Project Form Oct 2014 ***/
.InquiryUpdate
{
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #CCCCCC #CCCCCC #E5E5E5 #CCCCCC;
    display: block;
    width: 600px;
    _max-height: 120px;
    min-height: 25px;
    overflow: auto;
    padding: 3px 3px 3px 3px;
    padding-bottom: 0px;
    background-color: #F7F7F7;
    margin-bottom: 0px;
    background-color: White;
}

.InquiryQuestion
{
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #CCCCCC;
    display: block;
    width: 600px;
    _max-height: 200px;
    min-height: 50px;
    overflow: auto;
    padding: 5px;
    _background-color: #F9F9F9;
    background-color: White;
    _font-size: small;
    _color: #CCDDFF;    
    font-family: arial, Helvetica, sans-serif;
}
    
    
.clearme
{
    background: none;
    background-color: White;
}    

/* May 2015 RMB */
.ShareFB
{
    background-image: url(../images/fbshare.png);
    background-repeat: no-repeat;    
    width: 60px;
    height: 21px;
    position: static;
    display: block;
    float: left;
    padding-right: 5px;
}

.LikeFB
{
    background-image: url(../images/fblike.png);
    background-repeat: no-repeat;    
    width: 60px;
    height: 21px;
    position: static;
    display: block;
    float: left;
    padding-right: 5px;
}

.fb-like
{
    width: 60px;
    height: 21px;
    display: block;
    float: left;
}


/**  RMB 2015   **/
/*
.menu2015
{
    background-color: whitesmoke;
    border-top: darkgray thin solid;
    border-bottom: darkgray 1px solid;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.menu2015 .statatic-menu
{
    color: #990000;
}

.menu2015 a
{
    color: #0099cc;
}

.menu2015 .static-menu-item
{
    padding-top: 5px;
}

.menu2015 .static-menu-hover
{
    text-decoration: underline;
}

.menu2015 .ParentNode
{
    height: 23px;
    width: 100%;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #339999;
    color: white;
}


.menu2015 .RootNode
{
    height: 23px;
    width: 100%;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #339999;
    color: white;
    width: 194px;
    font-weight: bold;
    border-bottom: #078d99 thin solid;
}

.menu2015 .LeafNodeStyle
{
    height: 23px;
    width: 100%;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #4caac0;
    color: white;
    border-bottom: #4c9cc0 thin solid;
}
*/


/*** Rajendra Man Banepali -- Sept 2019 */
.menu2015
{
    background-color: whitesmoke;
    _background-color: #4caac0;
    border-top: darkgray thin solid;
    border-bottom: darkgray 1px solid;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 0px;
}

.menu2015 .statatic-menu
{
    color: #990000;
}

.menu2015 a
{
    color: #0099cc;
}

.menu2015 .static-menu-item
{
    padding-top: 5px;
}

.menu2015 .static-menu-hover
{
    text-decoration: underline;
}


.neoMenu
{
    background-color: whitesmoke;
    _background-color: #4caac0;
    border-top: darkgray thin solid;
    border-bottom: darkgray 1px solid;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

/*
.neoMenu .ParentNode
{
    height: 23px;
    width: 100%;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #339999;
    color: white;
}
*/

.neoMenu .RootNode,
.neoMenu .ParentNode
{
    height: 23px;
    width: 100%;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #2ba0c0;
    color: white;
    width: 194px;
    font-weight: bold;
    border-bottom: #078d99 thin solid;
    margin-left: 0px;
}

.neoMenu .LeafNodeStyle
{
    height: 25px;
    width: 200px;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 3px;  
    padding-bottom: 0px;  
    background-color: #4caac0;
    color: white;
    border-bottom: #4c9cc0 thin solid;
    _margin-left: -25px;    
    _display: block;
}

.neoMenu .HoverNode
{
    background-color: #389cc0;
    color: white;    
}